# nls/C/PrmtUsr.nls

package PrmptUsr_nls;

&main::Require("Exporter.pm");
@ISA = (Exporter);
@EXPORT = qw( %txt %codes @true_chars @false_chars);


%codes = (
	'ESC'		=> "\033",		# escape
	'CR'		=> "\015",		# carriage return
	'NEWLINE' 	=> "\012",		# newline
	'SPACE'		=> "\040",		# space
	'BACKSPACE'	=> "\010",		# backspace
	'TAB'		=> "\011"		# tab
);

%txt = (
	'default_left_delim'		=> "[",
	'default_right_delim'		=> "]",
	'true'						=> "Yes",
	'false'						=> "No"
);



1;
